Subject: Location of git config on Windows

From: Daniel Corbe <[email-masked]>
Date: Sun, 17 Aug 2014 16:18:23 -0400

I installed git on my Windows machine while it was connected to my
corporate network.  It picked up on that fact and used a mapped drive to
store its configuration file.  

As a result, I cannot currently use git when disconnected from my
network.  It throws the following error message: fatal: unable to access
'Z:\/.config/git/config': Invalid argument

Obviously this value is stored in the registry somewhere because I made
an attempt to uninstall and reinstall git with the same results.  

Can someone give me some guidance here?

Best,
Daniel

P.S. A screenshot for reference: http://i.imgur.com/i9lm0Da.png